@charset "utf-8";
/* CSS Document */

body {
	font-family:Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	font-size: 14px;
	line-height: 2;
	color: #2D3E37;
	margin: 0px;
	padding: 0px;
}

h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	letter-spacing:0.1em;
}

p {
	margin:0;
	padding:0;
}

br {
	letter-spacing:normal;
}

img {
	border:0;
	margin:0;
	padding:0;
}

img a{
	border:0;
	margin:0;
	padding:0;
}

/* add_s 20151007 aizawa */
img a:hover{
    opacity: 0.6; 
    filter: alpha(opacity=60); 
    -moz-opacity: 0.6;
}
/* add_e 20151007 aizawa */

a {
	color:#3A7CC9;
	text-decoration:none;
}

a:hover {
	opacity:0.6;
}

a:visited {
	color:#899AAD;
}

a[target="_blank"] {/* 外部リンクアイコン表示 */
	background:url(/kitlc/en/img/icon_exitlink.png) no-repeat right center;
	padding:0 15px 0 0;
	margin-right:5px;
}

#g_menu a[target="_blank"] {/* 外部リンクアイコン表示(グローバルメニュー) */
	margin-right:0px;
}

#sub_menu a[target="_blank"] {/* 外部リンクアイコン表示(サブメニュー) */
	margin-right:0px;
}

#footer a[target="_blank"] {/* 外部リンクアイコン表示フッター用 */
	background:url(/kitlc/en/img/icon_exitlink2.png) no-repeat right center;
	padding:0 15px 0 0;
}

a[href$=".pdf"] {/* PDFアイコン表示 */
	display:inline-block;
	background: url(/kitlc/en/img/icon_pdf.gif) no-repeat right center;
	padding:0 18px 0 0;
}

.campus_a{/* 学内リンクアイコン表示 */
	background: url(/kitlc/en/img/icon_local.gif) no-repeat right center;
	padding:0 9px 0 0;
	margin-right:5px;
}

.ban_hp{/* ホームページリンクアイコン表示 */
	margin-left:5px;
	margin-right:5px;
	background: url(/kitlc/en/img/icon_pmc.jpg) no-repeat right center;
	padding:0 22px 0 0;
}

a[href^="http://ja-jp.facebook.com/"] {/* Facebookリンクアイコン表示 */
	margin-left:5px;
	background: url(/kitlc/en/img/icon_fb.gif) no-repeat right center;
	padding:0 22px 0 0;
}

a[href^="https://twitter.com/"] {/* Twitterリンクアイコン表示 */
	margin-left:5px;
	background: url(/kitlc/en/img/icon_tw.gif) no-repeat right center;
	padding:0 22px 0 0;
}

.clear_a a{/* リンクアイコン非表示 */
	background:none;
	padding:0;
}

ul,li{
	list-style:none;
	margin:0;
	padding:0;
}

table{
	text-align:left;
	border:#333;
}

td{
	padding:5px;
	vertical-align:top;
}

.detail{
	text-align:right;
	font-size:90%;
}

.line{/* 区切り線 */
	background:url(/kitlc/en/img/line.gif) repeat-x;
	height:3px;
	margin:8px 0;
}

.clear {
	clear:both;
}

/* ========枠組み======== */
#header {
	width:100%;
	min-width:980px;
	height:77px;
	background:#56afc3;
/*	font-size:90%;*/
	line-height:1;
	overflow:hidden;
	clear: both;
}

#header_localen {
	width:100%;
	min-width:980px;
	height:77px;
	background:#56afc3;
/*	font-size:90%;*/
	line-height:1;
	overflow:hidden;
	clear: both;
}

#main {
	width:980px;
	margin:0 auto;
	padding:0;
}

#footer {
	width:100%;
	min-width:980px;
	margin:25px 0 0 0;
	padding:0;
	text-align:center;
	background:#56afc3;
	color:#000;
	clear:both;
}

/* ========ヘッダー詳細設定======== */
#header a{
	color:#fff;
	font-weight: bold;
	border:none;
}

#header a:hover{
	color:#ccc;
	border:none;
}

#header ul li{
	list-style:none;
	display:inline;
	overflow:hidden;
}

#header_wrap {
	width:980px;
	height:77px;
	margin:0 auto;
	padding:0;
}

#logo {/* サイト名ロゴ */
	float:left;
	margin:0;
	padding:0;
}

#logo a{
	text-decoration:none;
}

#header_right {/* ヘッダ内box(右) */
	float:right;
	text-align:right;
	margin:10px 0;
}

#header_right a:hover{
	opacity:0.9;
}

#header_right ul{
	margin:0;
	padding:0;
}

#header_right ul li{
	margin:0 0 0 8px;
	padding:0;
}

/* ========フッター詳細設定======== */
#footer a{
	color:#fff;
	border:none;
}

#footer a:hover{
	color:#ccc;
	border:none;
}

#footer a:visited{
	color:#ccc;
	border:none;
}

#footer ul li{
	list-style:none;
	display:inline;
	margin:0 8px;
	padding:0;
}

#pagetop{
	width:980px;
	height:23px;
	overflow:hidden;
	margin:0 auto;
	padding:0;
	text-align:right;
	clear:both;
}

#pagetop img{
	margin:0 5px 0 0;
}

#footer_wrap{
	width:980px;
	margin:0 auto;
	padding:0;
}


#footlink{
	font-weight:bold;
	margin:0 0 5px 0;
	padding:15px 0 0 0;
}

#copyright{
	margin:10px 0 0 0;
	padding:0 0 15px 0;
}
